These are chat archives for DataBrewery/cubes

5th
Jul 2018
Hai
@yuhai1023
Jul 05 2018 03:51

Hi, All:
I am new to cubes and found that newly cubes has remove the mongo Store from version 1.1, which the old one still contains. Could anyone tell me how to install this extension into cubes 1.1. I install it from pip install cubes.

Many thanks.

Michael Schwab
@schwab
Jul 05 2018 13:53
Not sure about that Hai, but have you checked the issues on https://github.com/DataBrewery/cubes/issues. If it's not there already you can add a new issue.